MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0031971Open CASCADE[OCCT] OCCT:Data Exchangepublic2020-12-02 12:292021-02-15 13:38
Reporterkgv 
Assigned Tobugmaster 
PrioritynormalSeveritytweak 
StatusverifiedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 6.3.1 
Target Version[OCCT] 7.6.0*Fixed in Version 
Summary0031971: Data Exchange, STEP reader - error messages should not be in French
DescriptionSTEP reader output might contain confusing messages in French:
*** ERR StepReaderData *** Pour Entite #5
    Type:PRODUCT_DEFINITION  Param.n0 4: 0000009 Non trouve
Report : 1 unknown entities.
Status from reading STEP file c:/workssd/test2.stp : file read
Count of shapes produced : 1


It is desired translating these messages into English.
TagsNo tags attached.
Test case number
Attached Files

- Relationships
related to 0031970verifiedbugmaster Data Exchange, STEP reader - parser syntax error messages are inaccessible 

-  Notes
(0098744)
dpasukhi (developer)
2021-02-06 20:34

Dear Bugmaster,
please change status to verified.

The current issue has been integrated with 0031970, which edits step output info, including editing error messages (French to English translation)

- Issue History
Date Modified Username Field Change
2020-12-02 12:29 kgv New Issue
2020-12-02 12:29 kgv Assigned To => gka
2020-12-02 12:29 kgv Relationship added related to 0031970
2020-12-02 12:29 kgv Assigned To gka => dpasukhi
2020-12-02 12:29 kgv Severity minor => tweak
2020-12-02 12:29 kgv Status new => assigned
2021-02-06 20:34 dpasukhi Note Added: 0098744
2021-02-06 20:34 dpasukhi Assigned To dpasukhi => bugmaster
2021-02-06 20:34 dpasukhi Status assigned => feedback
2021-02-15 13:38 bugmaster Status feedback => verified
2021-02-15 13:38 bugmaster Resolution open => fixed


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker